<?ml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="275,345" caption="0,0,0,36" roundcorner="2,2">
    <Font name="宋体" size="13" bold="false" italic="false" />
    <Font name="宋体" size="12" bold="false" italic="false" />
    <Font name="宋体" size="14" bold="false" italic="false" />
    <Default name="VScrollBar" value="width=&quot;10&quot; thumbnormalimage=&quot;file=&apos;vertical_slider.png&apos; corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;vertical_slider_focus.png&apos; corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;vertical_slider_click.png&apos; corner=&apos;6,6,6,6&apos;mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;vertical_slider.png&apos;corner=&apos;5,5,5,5&apos;mask=&apos;#FFFF00FF&apos;&quot;" />
    <VerticalLayout name="bg" bkcolor="#FF121314">
        <VerticalLayout>
            <HorizontalLayout height="36">
                <Container width="56" height="16"/>
                <Control />
                <Button name="minbtn" tooltip="最小化" width="23" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="im_minbnt_normal.png" hotimage="im_minbnt_hot.png" pushedimage="im_minbnt_down.png" />
                <Button name="closebtn" tooltip="关闭" width="23" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="im_closebnt_normal.png" hotimage="im_closebnt_hot.png" pushedimage="im_closebnt_down.png" />
            </HorizontalLayout>
            <Container name="usericon" width="275" height="190" bkcolor="#FFF3F3F3" >
                <Edit name="accountedit" tooltip="云娃账号"  bordersize="1" float="true" pos="40,40,0,0" width="200" height="32" bkcolor="#FFFFFFFF" bordercolor="#FFa0a0a0" focusbordercolor="#FFABCDEF" textpadding="16,3,4,3" textcolor="#FF969696" disabledtextcolor="#FFA7A6AA" font="0" maxchar="30" />
                <Edit name="pwdedit" tooltip="密码" bordersize="1"  float="true" pos="40,80,0,0" width="200" height="32" bkcolor="#FFFFFFFF" bordercolor="#FFa0a0a0" focusbordercolor="#FFABCDEF" textpadding="16,3,4,3" textcolor="#FF969696" disabledtextcolor="#FFA7A6AA" font="0" password="true" maxchar="30" />
                <Button name="loginbnt" text="登录云娃帐号"   bordersize="0" float="true" pos="35,130,0,0" width="210" height="36" bkcolor="#FFef4842" bordercolor="#FFa0a0a0" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="center" />
            </Container>
          <Control text="------------------------------------" inset="1,0,1,0" height="1" bkcolor="#FFa0a0a0" font="0"/>
            <Container width="275" height="130" bkcolor="#FFF3F3F3">
                <Edit name="tt_edit" tooltip="tt账号" bordersize="1"  float="true" pos="40,17,0,0" width="200" height="32" bkcolor="#FFFFFFFF" bordercolor="#FFa0a0a0" focusbordercolor="#FFABCDEF" textpadding="16,3,4,3" textcolor="#FF969696" disabledtextcolor="#FFA7A6AA" font="0" maxchar="20" />
                <Button name="tt_loginbnt" text="绑定云娃帐号" bordersize="0"  float="true" pos="35,67,0,0" width="210" height="36" bkcolor="#FFef4842" bordercolor="#FFa0a0a0" focusbordercolor="#FFFFE4BA" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="center" />
            </Container>
        </VerticalLayout>
    </VerticalLayout>
</Window>
